html, body {
	height: 100%;
}
.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px
}
.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px
}
.aligncenter {
	display: block;
	margin: 0 auto 15px
}
a:focus {
	outline: 0px solid
}
img {
	max-width: 100%;
	height: auto
}
.fix {
	overflow: hidden
}
h1, h2, h3, .h1, .h2, .h3 {
	color: #7e4c65;
	font-weight: 400;
	text-transform: none;
}
h1, h2, h3 {
	margin: 0 0 20px;
}
 h4, h5, h6 {
	margin: 20px 0 5px;
	font-weight: 600;
}
.h4 {
	font-weight: 400;
}
.h5, .h6 {
	font-weight: 600;
	color: #7e4c65;
}
a {
	transition: all 0.3s ease 0s;
	text-decoration: none
}
a:hover {
	text-decoration: none
}
ul {
	list-style: outside none none;
	margin: 0;
	padding: 0
}
body {
	font-family: 'Open Sans', sans-serif;
}
.readon {
	background-color: #fff;
	border: 2px solid #c26c97;
	display: inline-block;
	padding: 10px 20px;
	position: relative;
	text-align: center;
	text-decoration: none !important;
	transition: all 0.3s ease-in-out 0s;
}
.readon:hover, .readon:focus {
	background-color: #7e4c65;
	color: #fff;
	outline:none;
}
.mobile-menu-area {
	display: none
}

/* Header */
header {
	height: 80px;
}
@media (max-width: 991px) {
header {
	height: 60px;
}
}
.header-area {
	left: 0;
	margin: 0 auto;
	max-width: 100%;
	position: fixed !important;
	right: 0;
	top: 0;
	z-index: 9999;
	border-bottom: 3px solid #e094ba;
	background-color: #fff;
}
.logo {
	display: block;
	position: absolute;
	top: 3px;
	left: 0px;
}

@media (min-width: 1200px) {
.logo {
	width: 380px;
}
}
.logo img {
	float: left;
}
.logo img.visible-lg {
	margin-top: 20px;
	margin-left: 10px;
	transition: all 0.2s linear 0s;
}
.stick .logo img {
	width: 70px;
}
.stick .logo img.visible-lg {
	margin-top: 10px;
	width: 200px;
	transition: all 0.2s linear 0s;
}
/* mainmenu */
.mainmenu {
	float: right;
}
.mainmenu ul#nav {
}
.mainmenu ul#nav>li {
	float: left;
	position: relative;
}
.mainmenu ul#nav >li> a {
	box-sizing: border-box;
	display: block;
	font-size: 14px;
	font-weight: 600;
	height: 80px;
	line-height: 80px;
	padding: 0 15px;
	text-decoration: none;
	color: #444;
}
.mainmenu ul#nav> li> a {
	position: relative
}
.mainmenu ul#nav> li> a:before {
	border-color: #c26c97 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 5px;
	content: "";
	left: 50%;
	opacity: 0;
	position: absolute;
	top: 0;
	transform: translateX(-50%);
	transition: opacity 0.3s ease-in 0s;
}
.mainmenu ul#nav> li:hover>a:before {
	opacity: 1;
}
.mainmenu ul#nav >li:hover>a {
	background-color: rgba(255, 255, 255, 0.85);
	color: #000;
}
/* dropdwon menu  */
.mainmenu ul#nav li ul.sub-menu {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	opacity: 0;
	padding: 10px;
	position: absolute;
	top: 115%;
	transition: all 0.3s ease 0s;
	width: auto;
	z-index: -99;
	visibility: hidden;
	border: #e094ba solid 1px;
	border-top: none;
}
.mainmenu ul#nav li ul.sub-menu li {
	padding: 0;
	width: 100%;
}
.mainmenu ul#nav li:hover ul.sub-menu {
	top: 100%;
	opacity: 1;
	z-index: 999;
	visibility: visible
}
.mainmenu ul#nav li ul.sub-menu li a {
	color: #000;
	display: block;
	font-size: 14px;
	font-weight: 400;
	padding: 7px 0;
	text-transform: inherit;
	width: 200px;
}
.header-area.stick .mainmenu ul#nav li ul.sub-menu li a {
	color: #000;
}
.mainmenu ul#nav li:hover ul.sub-menu li a:hover {
	color: #7e4c65
}
.mainmenu ul#nav li ul.sub-menu li a {
	color: #666;
}
/* stick menu */

.stick .mainmenu ul#nav > li > a {
	color: #888888;
	height: 60px;
	line-height: 60px;
}
.stick .mainmenu ul#nav >li:hover>a, .stick .mainmenu ul#nav li .mega-menu, .stick .mainmenu ul#nav li ul.sub-menu {
	background-color: #fbfbfb;
	outline: medium none;
}
.stick .mainmenu ul#nav li:hover ul.sub-menu li a:hover, .stick .mainmenu ul#nav li .mega-menu-shop a.mega-menu-title:hover {
	color: #444;
}
.header-area.stick {
	background: #fff;
}
/* Footer */
/* footer-top-area */
footer {
	background-color: #151515;
	color: #e6e3e3;
	border-top: 2px solid #c26c97;
}
.footer-top-area {
	padding: 50px 0 20px;
}
.newsletter {
}
.newsletter h2 {
	color: #c26c97;
	font-size: 18px;
	margin-bottom: 10px;
}
.newsletter form {
	position: relative;
}
.newsletter form input {
    background: #2f2f2f none repeat scroll 0 0;
    border: #DDDDDD solid 1px;
    box-sizing: border-box;
    color: #DDDDDD;
    height: 43px;
    margin-bottom: 0;
    padding: 0 20px;
    width: 100%;
}
.newsletter form input:focus {
	border: #c26c97 solid 1px;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(126,76,101,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(126,76,101,.6)
}
.newsletter form button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	font-size: 18px;
	position: absolute;
	right: 8px;
	top: 7px;
	color: #fff;
}
.footer-contact ul li > span:first-child {
	display: block;
	width: 100px;
}
.footer-contact ul li > span {
	display: block;
	float: left;
}
.footer-contact ul li {
	clear: both;
	display: inline-block;
	position: relative;
	width: 100%;
}
.footer-contact ul li span a {
	color: #cb93a2;
}
.footer-contact ul li span a:hover {
	text-decoration: underline;
}
.social-icon a i {
	border: 1px solid #c26c97;
	color: #DBDBDB;
	font-size: 16px;
	height: 32px;
	padding-top: 7px;
	margin-right: 10px;
	transition: all 0.4s ease 0s;
	width: 32px;
	text-align: center;
}
.social-icon .fa-facebook:hover {
	background: #3B5998;
	border: 1px solid #3B5998;
	color: #fff
}
.social-icon .fa-twitter:hover {
	background: #00ACED;
	border: 1px solid #00ACED;
	color: #fff
}
.social-icon .fa-instagram:hover {
	background: #ed9b0c;
	border: 1px solid #ed9b0c;
	color: #fff
}
.social-icon .fa-youtube:hover {
	background: #ee1c1b;
	border: 1px solid #ee1c1b;
	color: #fff
}
.social-icon .fa-google-plus:hover {
	background: #DD4B39;
	border: 1px solid #DD4B39;
	color: #fff
}
.social-icon .fa-linkedin:hover {
	background: #007BB6;
	border: 1px solid #007BB6;
	color: #fff
}
.cc-space {
	padding-bottom: 20px;
}
/* footer-bottom-area */
.footer-bottom-area {
	padding: 15px 0  35px;
}
.copyright {
}
.copyright p {
	color: #d5d5d5;
	margin: 0;
}
#scrollUp {
	background-color: rgba(194, 108, 151, 0.6);
	border-radius: 2px 2px 0 0;
	bottom: -10px;
	color: #ffffff !important;
	display: block;
	font-size: 16px;
	height: 45px;
	line-height: 38px;
	position: fixed;
	right: 20px;
	text-align: center;
	text-decoration: none !important;
	transition: all 0.5s cubic-bezier(0, 0, 0, 1) 0s;
	width: 50px;
	z-index: 1000;
}
#scrollUp i {
	display: block;
	padding-top: 10px;
}
#scrollUp:hover {
	background-color: rgba(126, 76, 101, 0.8);
}
/* header-area */
.mainmenu ul#nav > li > a::before {
	border-color: #EB3B61 transparent transparent;
}
.mainmenu ul#nav > li:hover > a {
	background: #ebe0e5;
	color: #333;
}
.mainmenu ul#nav li:hover ul.sub-menu li a {
	padding-left: 15px;
	padding-right: 15px;
}
.mainmenu ul#nav li:hover ul.sub-menu li a:hover {
	color: #7e4c65;
	background: #fff;
	padding-left: 20px;
}
/* header-area */

.mainmenu ul#nav > li >:before {
	display: none;
}
.mainmenu ul#nav > li::before {
	color: #c26c97;
	content: "[";
	height: 0;
	left: 40%;
	opacity: 0;
	position: absolute;
	top: 29px;
	transition: all 0.2s ease-in-out 0s;
	z-index: 99;
}
.mainmenu ul#nav > li::after {
	color: #c26c97;
	content: "]";
	height: 0;
	opacity: 0;
	position: absolute;
	right: 40%;
	top: 29px;
	transition: all 0.2s ease-in-out 0s;
}
.stick .mainmenu ul#nav > li::before, .stick .mainmenu ul#nav > li::after {
	top: 19px;
}
.mainmenu ul#nav > li:hover:before {
	left: 5px;
	opacity: 1;
}
.mainmenu ul#nav > li:hover:after {
	opacity: 1;
	right: 5px;
}
.mainmenu ul#nav > li:hover > a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.mainmenu ul#nav > li.active > a {
	color: #C26C97;
}
/* slider */
.tp-caption {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
	margin-bottom: 0;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
.tp-caption h1 {
	color: #f27797;
	margin-bottom: 10px;
	line-height: 1;
}
.tp-caption h1 small {
	color: #D4D4D4;
	display: block;
}
.tp-caption h2, .tp-caption h3 {
	color: #c48aa5;
	margin-bottom: 0;
	line-height: 1;
}
.brand-area-3 {
	padding: 80px 0;
}
.brand-curosel-3 .col-md-3 {
	width: 100%
}
.brand-curosel-3 img {
      filter: gray; /* IE6-9 */
      -webkit-filter: grayscale(1);
}
.brand-curosel-3 img:hover {
      filter: none; /* IE6-9 */
      -webkit-filter: grayscale(0);
}
.brand-curosel-3.owl-theme .owl-controls {
	margin-top: 12px;
	text-align: center;
}
.brand-curosel-3.owl-theme .owl-dots .owl-dot {
	display: inline-block;
}
.brand-curosel-3.owl-theme .owl-dots .owl-dot span {
	background: #c26c97;
	border-radius: 50%;
	display: block;
	height: 10px;
	margin: 5px 7px;
	transition: opacity 200ms ease 0s;
	width: 10px;
}
.brand-curosel-3.owl-theme .owl-dots .owl-dot.active span {
	width: 25px;
	border-radius: 8px;
	transition: all 0.3s ease-in-out 0s;
}
.brand-curosel-3.owl-theme .owl-dots .owl-dot.active span, .brand-curosel-3.owl-theme .owl-dots .owl-dot:hover span {
	background: #666;
}
.footer-contact ul li span a {
	color: #c26c97;
}
.footer-bottom-area {
	font-size: 12px;
}
@media (max-width: 991px) {
.footer-bottom-area .text-right {
    text-align: center;
	margin-top:15px;
}
}
.stick {
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
}

/* Breadcrumb-area */
.breadcrumb-area {
	background: url("../img/bg.png");
	padding-top: 30px;
	padding-bottom: 30px;
}
.breadcrumb-list {
}
ul.breadcrumb {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-radius: 0;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.breadcrumb li {
	font-size: 12px;
	text-transform: uppercase;
	color: #ddd;
}
ul.breadcrumb li strong {
	color: #fff;
	font-weight:600;
	text-transform: none;
}
ul.breadcrumb li:nth-child(2)::before {
	content: "\f19c";
	font-family: FontAwesome;
	font-size: 16px;
	line-height: 12px;
	margin-left: 0;
	margin-right: 0px;
	color: #dddddd;
}
ul.breadcrumb li a {
	color: #EFC1D4;
}
ul.breadcrumb li a:hover {
	color: #c26c97
}
.breadcrumb>li+li:before {
	padding: 0 7px;
	color: #dddddd;
	content: "\f105";
    font-family: FontAwesome;
}
.clear {
	clear: both
}
.single-blog-column {
	margin-bottom: 50px;
	overflow: hidden;
}
.blog-column-img {
}
.blog-column-img a {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.photo-img a {
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 1;
	width:160px;
	height:160px;
	margin:20px auto;
	border:2px solid #e094ba;
}
.photo-img a:hover img, .photo-img a:focus img {
    transform: scale(1.2);
}
.photo-img a img {
    transition: all 0.3s ease 0s;
	object-fit: cover;
	min-height:160px;
	min-width:160px;
}
.photo-img a .photo-view, .photo-img a .photo-view {
	background-color: rgba(24, 22, 22, 0);
	top:  0px;
	left: 0px;
	position: absolute;
	transition: all 0.3s ease 0s;
	width: 160px;
	height:160px;
}
.photo-img a:hover .photo-view, .photo-img a:focus .photo-view {
	background-color: rgba(24, 22, 22, 0.4);
	transition: all 0.3s ease 0s;
}
.photo-img a .photo-view i {
    position: relative;
    top: 45%;
    color: #fff;
    display: none;
    text-align: center;
	font-size:26px;
	transition: all 0.3s ease 0s;
}
.photo-img a:hover .photo-view i, .photo-img a:focus .photo-view i {
    display: block;
	transition: all 0.3s ease 0s;
}
@media (max-width: 479px) {
.photo-img a, .photo-img a img, .photo-img a .photo-view, .photo-img a .photo-view {
	width: 120px;
	height:120px;
}
}
.info-city {
	position:absolute;
	background-color:#7e4c65;
	bottom: -60px;
	left: 0px;
	color: #FFFFFF;
	padding: 3px 10px;
	width:auto;
	text-transform:uppercase;
}
.blog-column-photo {
}
.blog-column-photo img {
}
.blog-column-view {
	background-color: rgba(24, 22, 22, 0.7);
	bottom: -60px;
	left: 0;
	position: absolute;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.blog-column-view span {
	color: #fff;
	display: block;
	letter-spacing: 3px;
	padding: 3px 0;
	text-align: center;
}
.blog-column-img a:hover .blog-column-view, .blog-column-img a:hover .info-city {
	bottom: 0;
}
.content {
	margin-top: 25px;
	margin-bottom: 45px;
	min-height:530px;
}
a.blog-column-title, a.photoalbum-title {
	color: #7e4c65;
	display: block;
	font: 400 16px/18px "Open Sans", sans-serif;
	margin-top: 17px;
	margin-bottom: 5px;
	overflow:hidden;
	border-bottom:#f8e6ef 1px solid;
}
a.blog-column-title {
	height:130px;
}
a.photoalbum-title {
	height:80px;
}
a.blog-column-title:hover, a.photoalbum-title:hover {
	color: #c26c97;
}
.column-date-meta {
}
.column-date-meta span {
	font-size: 14px;
	color: #C26C97;
}
.column-date-meta.big span {
    font-size: 14px;
    color: #C26C97;
}
span.column-date {
	margin-right: 5px;
	padding-right: 10px;
	position: relative;
}

.column-cat-b {
	position: relative;
}
.column-cat-b::after {
	background-color: rgba(0, 0, 0, 0.1);
	content: "";
	height: 11px;
	position: absolute;
	left: -10px;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
}
.blog-column-desc {
	font: 400 13px/18px "Open Sans", sans-serif;
	margin-top: 9px;
	margin-bottom: 0;
	height:80px;
	overflow:hidden;
}
.text-block {
	font-size:16px;
	padding-top:20px;
	min-height:450px;
	padding-bottom:40px;
}
.section-title-4 {
    border-bottom: 1px solid #eee;
    margin: 0 auto 20px;
    width: 80%;
}
.section-heading-4 {
    margin-bottom: 40px;
    text-align: center;
}
.section-heading-4 h2 {
    font-size: 24px;
    line-height: 24px;
    border-bottom: 1px solid #ccc;
    display: inline-block;
    margin-bottom: -1px;
    padding-bottom: 15px;
    color: #666;
}
@media (max-width: 767px) {
.blog-column-desc, a.blog-column-title, a.photoalbum-title {
	height: auto;
	overflow: visible;
	padding-bottom: 5px;
}
.text-block {
	font-size:14px;
	padding-bottom:20px;
}
}

/* column 5 page */

.blog-column-5-area {
	padding: 65px 0 35px;
}
.blog-column-5-area .single-blog-column {
	padding-left: 15px;
}
.blog-column-5-area .blog-column-content {
	margin-left: -15px;
}
.blog-column-5-area .blog-column-view {
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}
.blog-column-5-area .blog-column-view span {
	padding: inherit;
	position: relative;
	top: 45%;
}
.blog-column-img img {
	transition: all 0.3s ease 0s;
}
.blog-column-img:hover .blog-column-photo img {
	transform: scale(1.3)
}
.blog-column-img:hover .blog-column-view {
	opacity: 1
}
a.blog-column-title, a.photoalbum-title {
	z-index: 9;
	position: relative;
}
.column-date-meta {
	position: relative;
	z-index: 9;
}
.blog-column-desc {
	position: relative;
	z-index: 9;
}

/*  Mobile menu */

.mean-container .mean-bar::after {
	display: none;
}
.mean-container .mean-nav ul li a:hover {
	color: #c26c97;
	background: #FFFFFF;
	opacity: 0.9;
}
.mean-container a.meanmenu-reveal span {
	background: #444;
}
.mobile-menu-area {
	background-color: #fff;
	border-top: 3px solid #e094ba;
}
.mean-container .mean-nav ul li a {
	display: block;
}
.mean-container .mean-nav ul li a.mean-expand {
	background: none;
	top: -4px;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-nav ul li {
	background: #ecdfe6;
}
.mean-container .mean-nav ul li li a {
	border-top: 0;
}
.mean-container .mean-nav ul li li a:hover {
	color: #000 !important;
	background: #ebe0e5;
	opacity: 1;
}
.mean-container a.meanmenu-reveal {
	color: #444;
}
.meanmenu-reveal.meanclose:hover {
	color: #c26c97 !important;
}
.mean-container a.meanmenu-reveal:hover span {
	background: #c26c97 !important;
}
.mean-container a.meanmenu-reveal:hover span {
	background: #EB3B60 none repeat scroll 0 0;
}
.mean-container .mean-nav ul li a:hover {
	color: #EB3B60;
}
.meanmenu-reveal.meanclose:hover {
	color: #EB3B60 !important;
}
.mean-container a.meanmenu-reveal:hover span {
	background: #c26c97;
}
/* single-event */
.event-area {
	padding: 50px 0;
}
.single-event {
	background-color: #fbfbfb;
	border: 1px solid rgba(244, 242, 242, 1);
	padding: 25px;
	width: 450px;
	max-width: 100%;
	margin: 0px auto 15px;
}
.single-event .day {
	background: url(../img/date.png) no-repeat 0% 0%;
	float: left;
	width: 60px;
	height: 66px;
	overflow: hidden;
	margin: -15px 20px 0 0;
	padding: 24px 0 0 0;
	line-height: 30px;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	color: #3e454c;
}
.single-event h3 {
	margin-top: 15px;
	margin-bottom: 0px;
	color: #7e4c65;
    display: block;
    font: 600 16px/18px "Open Sans", sans-serif;
	clear:both;
	height:50px;
	overflow:hidden;
}
.single-event h3 a {
	text-decoration: none;
}
.single-event .post_date {
	line-height: 45px;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	color: #7e4c65;
}
.single-event .excerpt {
	width: 100%;
	overflow: hidden;
	margin: 0 0 25px 0;
	padding: 21px 0 0 0;
	clear: both;
	color: #969696;
	height:100px;
}
a.btn-primary {
	background: #c26c97;
	display: inline-block;
	margin: 0;
	padding: 10px 14px 10px 18px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
	vertical-align: top;
	line-height: 20px;
	font-size: 15px;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	color: #fff;
}
a.btn-primary:after {
	display: inline-block;
	margin: 0 0 0 15px;
	vertical-align: top;
	line-height: 20px;
	font-family: FontAwesome;
	font-size: 20px;
	color: #fff;
	content: '\f105';
}
a.btn-primary:focus, a.btn-primary:hover {
	background: #7e4c65;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	color: #fff;
}
/*  */
a.btn {
	margin-bottom: 5px;
}
a.btn-buy {
	background: #151515;
	display: inline-block;
	margin: 0;
	padding: 10px 14px 10px 18px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
	vertical-align: top;
	line-height: 20px;
	font-size: 15px;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	color: #fff;
}
a.btn-buy:after {
	display: inline-block;
	margin: 0 0 0 15px;
	vertical-align: top;
	line-height: 20px;
	font-family: FontAwesome;
	font-size: 20px;
	color: #fff;
	content: '\f105';
}
a.btn-buy:focus, a.btn-buy:hover {
	background: #7e4c65;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	color: #fff;
}
/* modal win */
/*win modal*/
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
	z-index: 1999999;
}
.dm-table {
	display: table;
	width: 100%;
	height: 100%;
}
.dm-cell {
	display: table-cell;
	padding: 0 1em;
	vertical-align: middle;
	text-align: center;
}
.popup {
	display: inline-block;
	padding: 20px;
	max-width: 50em;
	background: #fff;
	-webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
	text-align: left;
}
.popup ul, .content ul {
	margin-bottom: 20px;
}
.popup ul li, .content ul li {
	position: relative;
	padding: 0 0 0 20px;
	font-size: 13px;
}
.content ul li {
	font-size: 14px;
}
.popup ul li::before, .content ul li::before {
	color: #7e4c65;
	content: "\f00c";
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	top: 2px;
}
.content ul.pagination li::before {
	display:none;
}
.heading-1 {
	margin-top:40px;
	background-color:#fbfbfb;
	border-bottom: 1px solid #EFEFEF;
	line-height: 20px;
	padding:5px;
}
.more-item {
	text-align:center;
	top:-20px;
	padding-bottom:20px;
	position:relative;
}
.close {
	float: right;
	width: 35px;
	height: 40px;
	color: #000;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	cursor: pointer;
	margin-top: -15px;
	margin-right: -15px;
    font-size: 30px;
    font-weight: 600;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=70);
    opacity: .7;
}
.close:after {
	display: block;
	border: 2px solid #000;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content: '\2716';
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}
.close:hover:after {
	border-color: #7e4c65;
	color: #7e4c65;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
article.article {
	padding: 20px 5px;
}
article.article img {
	border: 2px solid #EFC1D4;
}
.article+.article {
	border-top: 1px solid #eee;
	clear:both;
}
article.article .text-block {
	min-height: inherit;
	padding-bottom: 0px;
}
.error {
	background-color: #FFF7F9;
	border: 1px solid #D92B73;
}
.client-brand-list {
	text-align:center;
}
.sigle-clients-brand {
	display:inline-block;
    padding: 30px;
	margin:20px;
    border: 1px solid #ddd;
}
article.row {
	border-bottom: #E7E7E7 solid 1px;
	padding-top:10px;
}
article.row .column-date-meta {
	padding-top:10px;
}
article.row h3 {
	padding-top:10px;
	font-size:18px;
}

 @-moz-keyframes fade {
 from {
 opacity: 0;
}
 to {
 opacity: 1
}
}
@-webkit-keyframes fade {
 from {
 opacity: 0;
}
 to {
 opacity: 1
}
}
@keyframes fade {
 from {
 opacity: 0;
}
 to {
 opacity: 1
}
}

@media (min-width: 768px) and (max-width: 991px) {
.mobile-menu-area {
	display: block
}
.header-area {
	display: none;
}
.logo a {
	margin-top: 3px;
}
.logo {
	height: inherit;
	padding: 0;
	position: absolute;
	top: 9px;
	left: 30px;
	z-index: 999999;
}
.copyright {
	text-align: center;
}
.breadcrumb-area {
	padding-top: 10px;
	padding-bottom: 10px;
}
a.blog-column-title, a.photoalbum-title {
	font-size: 17px;
}
}
.video .center-block {
	width:50%;
	margin: 20px auto;
}
@media (max-width: 767px) {
.container {
	width: 100%;
}
.mobile-menu-area {
	display: block
}
.header-area {
	display: none;
}
.logo {
	height: inherit;
	left: 15px;
	padding: 0;
	position: absolute;
	top: 6px;
	z-index: 999999;
}
.newsletter {
	margin-bottom: 35px;
}
.copyright {
	text-align: center;
}
.breadcrumb-area {
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-top-area {
	padding: 30px 0 17px;
}
.footer-contact ul li {
	margin-bottom: 10px;
}
.newsletter h2 {
	margin-bottom: 14px;
}
.footer-bottom-area {
	padding: 30px 0;
}
.brand-area-3 {
	padding: 36px 0;
}
.section-heading-4 {
	margin-bottom: 20px;
}
.section-heading-4 h2 {
	font-size: 19px;
}
.logo a {
	margin-top: 6px;
}
.video .center-block {
	width:90%;

}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width: 450px
}
}
.slide-link {
    height: 100%;
	width:100%;
	display:block;
	position:absolute;
	left: 0px;
	top: 0px;
}
@media (max-width: 479px) {
	.slider-wrap {
		display:none;
	}
}
/* new */
.mainmenu ul#nav >li.social-icon> a {
    display: inline-block;
	padding: 0px !important;
}
.stick .mainmenu ul#nav >li.social-icon:hover>a {
	background-color: transparent;
}
.stick .mainmenu ul#nav >li.social-icon {
	display: none;
}
li.social-icon a i {
    height: 22px;
    padding-top: 3px;
    margin: 2px;
    width: 22px;
	font-size:14px;
	color: #fff;
	background: #000;
	border-color: #BCBCBC;
}
.mainmenu ul#nav > li.social-icon:hover:before, .mainmenu ul#nav > li.social-icon:hover:after {
	opacity: 0;
}
.mainmenu ul#nav> li.social-icon {
	position:absolute;
	top: 60px;
	right: 25px;
}
